body { width: 100%; height: 100%; margin: 0px; padding: 0px; background-color: #FFFFFF; font-family: "Helvetica"; font-size: 13px; color: #111111; }


/* Content */
#container {position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
#content { position: relative; width: 900px; min-height: 100%; background-color: #FFFFFF; text-align: left; margin-left: auto; margin-right: auto; }
/* Header */
#header { position: relative; margin: 0px; padding: 0px; top: 0px; left: 0px; width: 100%; height: 90px; border-bottom: 1px gray solid; }
  #title { position: absolute; left: 20px; font-size: 40px; cursor: crosshair; }
  #subtitle {position: absolute; width: 400px; right: 20px; bottom: 5px; font-size: 18px; }
  #directory {position: absolute; width: 450px; right: 20px; bottom: 0px; font-size: 18px; }
  .directoryEntry { float: left; padding: 10px; height: 20px; border-right: 1px solid black; cursor: crosshair; }
  .directoryEntryRight { border-right: 0px; }
  .directoryCurrent { opacity: 1.0; }
  .directoryOther { opacity: 0.6; }

#slideshow { position: relative; margin: 20px 0px 0px 45px; width: 805px; height: 515px; }
#slideshowImage { position: absolute; margin: 0px; padding: 0px; top: 0px; left: 0px; width: 805px; height: 485px; z-index: 0; }
#grid { cursor: crosshair; position: absolute; margin: 0px; padding: 0px; top: 0px; left: 0px; z-index: 9001; width: 806px; height: 486px; }
  #linkTile { background-color: black;  opacity: 0.0; width: 100%; height: 100%; }
  .tileText { padding-top: 40px; color: white; font-size: 32px; text-align: center; }
  .tile { float: left; width: 160px; height: 160px; border-right: 1px black solid; border-bottom: 1px black solid; }
  .innerTile { width: 100%; height: 100%; background-color: white; opacity: 0.0; }
  .tileTop { border-top: 1px black solid; }
  .tileLeft { border-left: 1px black solid; }
  .tileButton { background-color: #DDDDDD; color: #555555; text-align: center; padding-top: 8px; height: 22px; }

#description { position: relative; margin-top: 30px; }
  #descriptionTitle { padding-left: 10px; font-size: 24px; }
  #descriptionText { padding: 20px; font-size: 14px; }
